.RadPanelBar{width: 215px;}
.RadPanelBar_Default{background: transparent;}
.RadPanelBar_Default ul.rpRootGroup{border: none; margin: 0; border-bottom: 1px #ccc solid; padding: 0; overflow: hidden;}
.RadPanelBar_Default_rtl ul.rpRootGroup{padding: 20px 28px 28px 36px;text-align: right;}
.RadPanelBar_Default .rpLink{overflow-x: hidden; border-bottom: none; background: none; border-color: none;}
.RadPanelBar_Default .rpLink .rpExpandable .rpExpanded{border-bottom: none;}
.rpRootGroup li{border-top: 1px solid #ccc;}
	.rpRootGroup .rpLevel1 li.rpItem{border-top: none;}
	.rpRootGroup li .rpLast .rpLink .rpExpandable{border-bottom: 1px solid #ccc;}

.RadPanelBar_Default .rpLink:hover{border-bottom-color: #ccc;}
.RadPanelBar_Default .rpText{margin-right: 7px;overflow-x: hidden;}
.RadPanelBar_Default_rtl .rpText{margin-left: 7px;margin-right: 0;}
.RadPanelBar_Default .rpExpandable .rpText{background: none;}
.RadPanelBar_Default .rpExpanded .rpText{font-weight: bold;}
.RadPanelBar_Default .rpGroup .rpExpanded .rpText, .RadPanelBar_Default .rpGroup .rpExpandable .rpText {background-position: right 5px;}
.RadPanelBar_Default_rtl .rpExpandable .rpText{background: none;}
.RadPanelBar_Default_rtl .rpExpanded .rpText{background: none;}

.RadPanelBar_Default_rtl .rpGroup .rpExpanded .rpText, .RadPanelBar_Default_rtl .rpGroup .rpExpandable .rpText {background-position: left 5px;}
.RadPanelBar_Default .rpGroup{background-color: transparent; overflow-x:hidden; overflow-y: auto;}
.RadPanelBar_Default .rpGroup .rpLink, .RadPanelBar_Default .rpGroup .rpLast .rpLink{border-bottom: none;}
.RadPanelBar_Default .rpLevel1 .rpLink .rpFirst{border-top: 1px solid #bfbfbf;}
.RadPanelBar_Default .rpLevel1 .rpLink .rpItem .rpFirst{border-top: 1px solid #626262;}
.RadPanelBar .rpLevel1{border-bottom: none; padding: 0;}
.RadPanelBar .rpLast .rpLevel1{border-bottom: 0;}
.RadPanelBar_Default .rpLevel1 .rpLast .rpLink{border-bottom-width: 0;}
.RadPanelBar_Default .rpLevel1 .rpGroup .rpLast .rpLink, .RadPanelBar_Default .rpLevel1 .rpLast .rpGroup .rpLink{border-bottom-width: 1px;}
.RadPanelBar_Default .rpRootGroup .rpLink, .RadPanelBar_Default .rpRootGroup .rpTemplate{font: normal 12px Arial, Verdana, Sans-serif; color: #2f3ba9; padding-left: 2px; }

.RadPanelBar_Default .rpRootGroup .rpText{padding: 3px 7px 3px 2px;}
.RadPanelBar_Default_rtl .rpRootGroup .rpText{padding: 6px 3px 6px 7px;}
.RadPanelBar_Default .rpGroup .rpLink, .RadPanelBar_Default .rpGroup .rpTemplate{font-size: 12px;}

.RadPanelBar_Default .rpGroup .rpText{font-size: 12px; line-height: 13px;}
.RadPanelBar_Default_rtl .rpGroup .rpText{padding: 1px 0 0 7px;}
.RadPanelBar_Default .rpLevel1 .rpText{padding-left: 20px;}
.RadPanelBar_Default .rpLevel2 .rpText{padding-left: 20px;}
.RadPanelBar_Default .rpLevel3 .rpText{padding-left: 30px;}
.RadPanelBar_Default_rtl .rpLevel1 .rpText{padding-right: 10px;	padding-left: 0;}
.RadPanelBar_Default_rtl .rpLevel2 .rpText{padding-right: 20px;padding-left: 0;}
.RadPanelBar_Default_rtl .rpLevel3 .rpText{padding-right: 30px;padding-left: 0;}

/* these should be checked */


.RadPanelBar_Default .rpDisabled .rpText{cursor: default; color: #2f3ba9;}

.RadPanelBar_Default .rpRootGroup .rpDisabled:hover{border-bottom-color: #bfbfbf;cursor: default;text-decoration: none;}
.RadPanelBar_Default .rpGroup .rpDisabled:hover{border-bottom: 1px solid #626262;cursor: default;text-decoration: none;}

.RadPanelBar_Default .rpRootGroup .rpText {color: #2f3ba9;}
/*.RadPanelBar_Default .rpRootGroup .rpText:hover {color: #000;}*/

.RadPanelBar_Default .rpLink .rpExpanded{border-bottom: none;}

/*.rpExpanded .rpText{font-weight: bold !important;}
.rpLink .rpExpandable .rpSelected {font-weight: normal !important;} */

.RadPanelBar_Default .rpSelected .rpText, .RadPanelBar_Default .rpSelected .rpText:hover{font-weight: normal; color: #000;}

.RadPanelBar_Default .rpLevel1  .rpSelected .rpText{background: url(images/subnav_item_bullet.gif) no-repeat 10px center;}
.RadPanelBar_Default .rpRootGroup .rpText:hover{color: #000; background: none;}
.RadPanelBar_Default .rpGroup .rpLink, .RadPanelBar_Default .rpGroup .rpLink .rpOut{background: none;}

.RadPanelBar_Default ul.rpGroup .rpLevel1 li:hover{background: url(images/subnav_item_bullet.gif) no-repeat 10px center;}

.RadPanelBar .rpImage{display: none;}
.RadPanelBar .rpItem{overflow: hidden;}

/*-- Telerik Overrides 1-13-11--*/
.RadPanelBar_Default a.rpExpandable .rpExpandHandle, .RadPanelBar_Default a.rpExpanded .rpExpandHandle {background-image:none !important;}
.RadPanelBar_Default .rpGroup a.rpLink, .RadPanelBar_Default .rpGroup a.rpLink .rpOut{background-image:none !important;}
.RadPanelBar_Default a.rpLink{background-image: none !important;background-color:none !important;border-color:none !important;}
.RadPanelBar_Default a.rpFocused, .RadPanelBar_Default a.rpExpanded, .RadPanelBar_Default a.rpSelected, .RadPanelBar_Default a.rpSelected:hover {background-color:none !important;border-color:none !important;}
.RadPanelBar_Default a.rpFocused, .RadPanelBar_Default a.rpExpanded, .RadPanelBar_Default a.rpSelected, .RadPanelBar_Default a.rpSelected:hover{background-color:none !important;border-color:none !important;}
.RadPanelBar_Default a.rpLink{background-color:none !important;border-color:none !important;background:none !important;background-image:none !important;}
.RadPanelBar_Default a.rpFocused, .RadPanelBar_Default a.rpExpanded, .RadPanelBar_Default a.rpSelected, .RadPanelBar_Default a.rpSelected:hover{background-color:none !important;border-color:none !important;}